uuid: aaf8994d-0d1b-4ddf-9dac-e7a5926eb1e3
langcode: en
status: true
dependencies:
  config:
    - field.field.node.page.field_abstract
    - field.field.node.page.field_attachment
    - field.field.node.page.field_banner_image
    - field.field.node.page.field_body
    - field.field.node.page.field_exclude_from_search
    - field.field.node.page.field_keywords
    - field.field.node.page.field_menu
    - field.field.node.page.field_menu_two
    - field.field.node.page.field_meta_tags
    - field.field.node.page.field_sidebar_elements
    - field.field.node.page.field_social_media_image
    - image.style.thumbnail
    - node.type.page
    - workflows.workflow.editorial
  module:
    - content_moderation
    - entity_browser_entity_form
    - file
    - imce
    - inline_entity_form
    - metatag
    - paragraphs
    - path
    - search_api_exclude_entity
    - svg_image
_core:
  default_config_hash: sb0qCkzU_8mNq29NehYAU8jCBXWPLeX0UN8sYFVGVcw
id: node.page.default
targetEntityType: node
bundle: page
mode: default
content:
  created:
    type: datetime_timestamp
    weight: 8
    region: content
    settings: {  }
    third_party_settings: {  }
  field_abstract:
    type: string_textarea
    weight: 2
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
  field_attachment:
    type: file_generic
    weight: 15
    region: content
    settings:
      progress_indicator: throbber
    third_party_settings: {  }
  field_banner_image:
    type: inline_entity_form_complex
    weight: 7
    region: content
    settings:
      form_mode: default
      override_labels: false
      label_singular: ''
      label_plural: ''
      allow_new: true
      allow_existing: true
      match_operator: CONTAINS
      allow_duplicate: false
      collapsible: false
      collapsed: false
      revision: false
      removed_reference: optional
    third_party_settings:
      entity_browser_entity_form:
        entity_browser_id: video_slider_browser
  field_body:
    type: paragraphs
    weight: 5
    region: content
    settings:
      title: Body
      title_plural: Body
      edit_mode: open
      closed_mode: summary
      autocollapse: none
      closed_mode_threshold: 0
      add_mode: dropdown
      form_display_mode: default
      default_paragraph_type: body
      features:
        collapse_edit_all: collapse_edit_all
        duplicate: duplicate
    third_party_settings: {  }
  field_exclude_from_search:
    type: search_api_exclude_entity_widget
    weight: 1
    region: content
    settings:
      field_label: 'Yes, exclude this entity from the search indexes.'
    third_party_settings: {  }
  field_keywords:
    type: string_textfield
    weight: 3
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_menu_two:
    type: options_select
    weight: 12
    region: content
    settings: {  }
    third_party_settings: {  }
  field_meta_tags:
    type: metatag_firehose
    weight: 13
    region: content
    settings:
      sidebar: true
      use_details: true
    third_party_settings: {  }
  field_sidebar_elements:
    type: paragraphs
    weight: 6
    region: content
    settings:
      title: 'Sidebar element'
      title_plural: 'Sidebar elements'
      edit_mode: open
      closed_mode: summary
      autocollapse: none
      closed_mode_threshold: 0
      add_mode: dropdown
      form_display_mode: default
      default_paragraph_type: _none
      features:
        collapse_edit_all: collapse_edit_all
        duplicate: duplicate
    third_party_settings: {  }
  field_social_media_image:
    type: image_image
    weight: 4
    region: content
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
    third_party_settings:
      imce:
        enabled: true
  moderation_state:
    type: moderation_state_default
    weight: 16
    region: content
    settings: {  }
    third_party_settings: {  }
  path:
    type: path
    weight: 11
    region: content
    settings: {  }
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 10
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  uid:
    type: entity_reference_autocomplete
    weight: 9
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  url_redirects:
    weight: 14
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  field_menu: true
  promote: true
  sticky: true
